﻿/*! jQuery UI - v1.10.4 - 2014-04-16
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.tabs.css
* Copyright 2014 jQuery Foundation and other contributors; Licensed MIT */

.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-tabs{position:relative;padding:0}.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0}.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;margin:0 .2em 0 0;border-bottom-width:0;padding:0;white-space:nowrap}.ui-tabs .ui-tabs-nav .ui-tabs-anchor{float:left;padding:.5em 1em;text-decoration:none}.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:-1px;padding-bottom:1px}.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{cursor:text}.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{cursor:pointer}.ui-tabs .ui-tabs-panel{display:block;border-width:0;padding:1em 1.4em;background:none}
body.lcmccontent #pageTitle {
  display: none;
}
body.lcmccontent .ms-listviewtable .ms-vb2 {
  color: #cd4900;
  font-size: 2.0em;
  font-weight: bold;
  padding: 0;
}
body.lcmccontent .ms-listviewtable .ms-vb-tall {
  padding: 5px 0;
}
body.lcmccontent .ms-viewheadertr {
  display: none;
}
body.whatsOn #leftPanelContainer,
body.currentIssues #leftPanelContainer,
body.news #leftPanelContainer,
body.councilConsultations #leftPanelContainer {
  display: none;
}
body.whatsOn #rightPanelContainer,
body.currentIssues #rightPanelContainer,
body.news #rightPanelContainer,
body.councilConsultations #rightPanelContainer {
  display: none;
}
body.whatsOn #contentBox,
body.currentIssues #contentBox,
body.news #contentBox,
body.councilConsultations #contentBox {
  margin: 0px;
}
body.whatsOn .metadata .metadataItems,
body.currentIssues .metadata .metadataItems,
body.news .metadata .metadataItems,
body.councilConsultations .metadata .metadataItems {
  /*display: none;*/
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
body.whatsOn .newsByline,
body.currentIssues .newsByline,
body.news .newsByline,
body.councilConsultations .newsByline {
  padding: 10px 0 0;
}
body.whatsOn .v4master #s4-leftpanel,
body.currentIssues .v4master #s4-leftpanel,
body.councilConsultations .v4master #s4-leftpanel {
  display: none;
}
body.whatsOn .v4master .s4-ca,
body.currentIssues .v4master .s4-ca,
body.councilConsultations .v4master .s4-ca {
  margin-left: 0px;
}
body.whatsOn #mainPanelContainer,
body.currentIssues #mainPanelContainer,
body.councilConsultations #mainPanelContainer {
  width: 100%;
  margin-left: 0px;
}
body.whatsOn #bottomZoneContainer,
body.currentIssues #bottomZoneContainer,
body.councilConsultations #bottomZoneContainer {
  position: relative;
  padding-left: 220px;
}
body.whatsOn #titleBreadcrumbContainer,
body.currentIssues #titleBreadcrumbContainer,
body.councilConsultations #titleBreadcrumbContainer {
  display: none;
  visibility: hidden;
}
body.whatsOn #content-inner,
body.currentIssues #content-inner,
body.councilConsultations #content-inner {
  margin: 20px auto;
}
body.news #s4-leftpanel {
  display: none;
}
body.news .ms-core-pageTitle,
body.whatsOn .ms-core-pageTitle,
body.currentIssues .ms-core-pageTitle,
body.councilConsultations .ms-core-pageTitle,
body.onecolumn .ms-core-pageTitle,
body.twocolumn .ms-core-pageTitle,
body.threecolumn .ms-core-pageTitle {
  background-image: url("/_catalogs/masterpage/LCMCBranding/Images/Line.gif");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 75% 1px;
  color: #cd4900;
  font-size: 2.0em;
  font-weight: bold;
  margin: 0;
  white-space: normal;
}
body.onecolumn #imageZoneContainer,
body.twocolumn #imageZoneContainer,
body.threecolumn #imageZoneContainer {
  float: right;
}
body.onecolumn #imageZoneContainer img,
body.twocolumn #imageZoneContainer img,
body.threecolumn #imageZoneContainer img {
  max-width: 200px;
  max-height: 200px;
  margin-bottom: 10px;
  margin-left: 10px;
}
body.onecolumn .title-edit,
body.twocolumn .title-edit,
body.threecolumn .title-edit {
  margin-bottom: 20px;
}
body.onecolumn .edit-mode-panel,
body.twocolumn .edit-mode-panel,
body.threecolumn .edit-mode-panel {
  background-color: transparent;
  padding-right: 0px;
  padding-left: 0px;
}
body.onecolumn .ms-rtestate-field,
body.twocolumn .ms-rtestate-field,
body.threecolumn .ms-rtestate-field {
  line-height: 1.6;
}
body.onecolumn .ms-core-listMenu-verticalBox,
body.twocolumn .ms-core-listMenu-verticalBox,
body.threecolumn .ms-core-listMenu-verticalBox,
body.onecolumn .ms-core-listMenu-horizontalBox,
body.twocolumn .ms-core-listMenu-horizontalBox,
body.threecolumn .ms-core-listMenu-horizontalBox,
body.onecolumn .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item,
body.twocolumn .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item,
body.threecolumn .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item,
body.onecolumn .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit,
body.twocolumn .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit,
body.threecolumn .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit,
body.onecolumn .ms-core-listMenu-heading,
body.twocolumn .ms-core-listMenu-heading,
body.threecolumn .ms-core-listMenu-heading,
body.onecolumn .ms-tv-header,
body.twocolumn .ms-tv-header,
body.threecolumn .ms-tv-header {
  font-size: inherit;
}
body.onecolumn .ms-core-listMenu-selected:link,
body.twocolumn .ms-core-listMenu-selected:link,
body.threecolumn .ms-core-listMenu-selected:link {
  background: none;
}
body.onecolumn #sideNavBox {
  float: none !important;
  margin-bottom: 20px;
}
body.onecolumn #leftPanelContainer {
  display: none;
}
body.onecolumn #rightPanelContainer {
  display: none;
}
body.onecolumn .innerWrapper {
  padding: 3px 0px 3px 0px;
}
body.twocolumn #rightPanelContainer {
  display: none;
}
body.twocolumn #contentBox {
  min-width: 400px;
}
body.threecolumn #leftPanelContainer,
body.twocolumn #leftPanelContainer {
  float: left;
  margin: 20px;
  width: 200px;
  display: block;
}
body.threecolumn #leftPanelContainer .innerLeftWrapper > div,
body.twocolumn #leftPanelContainer .innerLeftWrapper > div {
  clear: both;
}
body.threecolumn #leftPanelContainer .article-content,
body.twocolumn #leftPanelContainer .article-content {
  margin: 0;
  padding: 10px 0;
}
body.threecolumn #sideNavBox,
body.twocolumn #sideNavBox {
  margin: 0;
  padding: 0;
  width: 100%;
}
body.threecolumn .ms-core-sideNavBox-removeLeftMargin,
body.twocolumn .ms-core-sideNavBox-removeLeftMargin {
  background-color: #EEEEEE;
  background-image: url("../Images/c.left.nav.back.gif");
  background-repeat: repeat-x;
  border: 1px solid #DFDFDF;
  float: left;
  font-size: 1.0em;
  margin: 5px 0 0;
  padding: 20px 0 10px 10px;
  width: 178px;
}
body.threecolumn .ms-noList ul,
body.twocolumn .ms-noList ul,
body.threecolumn .ms-noList ol,
body.twocolumn .ms-noList ol,
body.threecolumn .ms-noList,
body.twocolumn .ms-noList {
  list-style-type: none;
  padding-left: 10px;
}
body.threecolumn .root.ms-core-listMenu-root.static,
body.twocolumn .root.ms-core-listMenu-root.static {
  margin: 0px;
}
body.threecolumn .root.ms-core-listMenu-root.static > li.static:before,
body.twocolumn .root.ms-core-listMenu-root.static > li.static:before {
  content: "» ";
  display: inline-block;
  left: 8px;
  position: relative;
}
body.threecolumn .root.ms-core-listMenu-root.static > li.static.ms-verticalAlignTop.ms-listMenu-editLink.ms-navedit-editArea:before,
body.twocolumn .root.ms-core-listMenu-root.static > li.static.ms-verticalAlignTop.ms-listMenu-editLink.ms-navedit-editArea:before {
  content: none;
}
body.threecolumn .root.ms-core-listMenu-root.static li,
body.twocolumn .root.ms-core-listMenu-root.static li {
  border-bottom: 1px solid #DFDFDF;
  list-style: none outside none;
  padding: 10px 0;
  text-indent: -10px;
}
body.threecolumn .ms-core-listMenu-verticalBox .ms-core-listMenu-item,
body.twocolumn .ms-core-listMenu-verticalBox .ms-core-listMenu-item,
body.threecolumn .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item,
body.twocolumn .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
  display: inline;
  padding: 0 10px;
}
body.threecolumn .ms-core-listMenu-verticalBox .ms-core-listMenu-item:hover,
body.twocolumn .ms-core-listMenu-verticalBox .ms-core-listMenu-item:hover,
body.threecolumn .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item:hover,
body.twocolumn .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item:hover {
  text-decoration: underline;
  background-color: transparent;
}
body.threecolumn .ms-core-listMenu-verticalBox li.static > ul.static > li.static:before,
body.twocolumn .ms-core-listMenu-verticalBox li.static > ul.static > li.static:before {
  content: "» ";
  display: inline-block;
  left: 8px;
  position: relative;
}
body.threecolumn .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item,
body.twocolumn .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
  padding-left: 10px;
}
body.threecolumn #contentBox,
body.twocolumn #contentBox {
  margin-left: 240px;
}
body.threecolumn #rightPanelContainer {
  float: right;
  margin: 20px 20px 20px 0;
  width: 200px;
  display: block;
}
body.threecolumn #rightPanelContainer div.article-content {
  padding-top: 0px;
}
body.threecolumn #contentBox {
  min-height: 200px;
  min-width: 200px;
  margin-right: 240px;
}
body.home #main_content_area {
  padding: 0;
}
body.home #sideNavBox {
  display: none;
}
body.home #contentBox {
  margin: 0;
  padding: 0 0 20px;
}
body.home #pageTitle {
  display: none;
}
body.home .v4master #s4-leftpanel {
  display: none;
}
body.home .v4master .s4-ca {
  margin-left: 0px;
}
body.home #breadcrumbs {
  display: none;
}
body.home #bottomMiddleZoneCell {
  padding: 20px 10px 0;
  width: 310px;
}
body.home #bottomMiddleZoneCell .ms-webpart-chrome-title {
  display: none;
}
body.editMode #pageTitle {
  display: none;
}
body.editMode #bottomMiddleZoneCell .ms-webpart-chrome-title {
  display: block;
}
body.editMode .ms-formfieldlabel {
  color: #264333 !important;
}
body.editMode .metadataItems span {
  color: #bf0000;
}
body.editMode .label {
  color: #264333 !important;
}
body.editMode .ms-formdescription {
  color: #264333 !important;
}
body.editMode .metadata .metadataItems {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}
body.editMode .metadata .metadataItems li {
  padding: 5px 0;
  margin: 0;
}
body.editMode .metadata .metadataItems li .label {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.editMode body.editMode .metadata .metadataItems li .label {
  display: block;
}
.metadata .metadataItems {
  display: none;
}
body.search #pageTitle,
body.search #breadcrumbs {
  display: none;
}
body.search .ms-srch-sb-border,
body.search .ms-srch-sb-border:hover,
body.search .ms-srch-sb-borderFocused {
  border: 1px solid #264333;
}
.backgroundunderline {
  background-image: url("/_catalogs/masterpage/LCMCBranding/Images/Line.gif");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 75% 1px;
}
/* LCMC Styling Guide */
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
}
#s4-workspace {
  background-image: url('../Images/screen-background.022.jpg');
  background-repeat: no-repeat;
  background-color: #264333;
  background-position: center -35px;
}
#s4-bodyContainer {
  background-image: url("../Images/logo-lane-cove-full.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  margin: 0;
}
#s4-titlerow {
  display: block !important;
}
#wrapper {
  max-width: 940px;
  margin: 0 auto;
}
#main_content_area {
  background-color: #FFFFFF;
  display: inline-block;
  height: 100%;
  padding: 0;
  width: 100%;
}
#contentBox {
  min-height: 500px;
  padding: 20px;
  margin: 0;
}
#leftPanelContainer {
  display: none;
}
#rightPanelContainer {
  display: none;
}
.ms-dialog #s4-workspace {
  background: none;
  background-color: transparent;
}
.ms-dialog #contentBox {
  min-height: 400px;
}
/*Top Section */
#top {
  min-height: 110px;
}
#logo {
  float: left;
  max-width: 380px;
  min-height: 110px;
}
#top_right {
  float: right;
  width: 250px;
  height: 110px;
  font-family: Arial, Helvetica, sans-serif;
  /*font-size: 14px;*/
}
#font_size {
  color: #FFFFFF;
  float: right;
  padding-top: 20px;
  padding-right: 40px;
  display: inline-block;
  font-size: 12px !important;
}
#font_size .decreaseFont {
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important;
}
#font_size .increaseFont {
  cursor: pointer;
  display: inline-block;
  font-size: 16px !important;
}
#lower_top_right {
  clear: both;
  padding-top: 20px;
  padding-right: 40px;
}
#search {
  background-color: #fff;
  width: 210px;
}
.ms-srch-sb-border,
.ms-srch-sb-border:hover,
.ms-srch-sb-borderFocused {
  border: none;
}
.ms-srch-sb input {
  font-size: 12px;
  margin: 0;
  padding: 3px;
  width: 180px;
}
/* Mega Menu */
#megaMenuWrapper {
  position: relative;
  min-height: 40px;
  background: #1c3333;
}
#megaMenuWrapper ul,
#megaMenuWrapper li {
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
}
#megaMenuWrapper ul.mackerelmegamenu {
  background-color: transparent;
  list-style: none;
  text-align: left !important;
  height: 40px;
  width: 100%;
  display: table;
  table-layout: fixed;
}
#megaMenuWrapper ul.mackerelmegamenu li.myhomelink {
  width: 40px;
}
#megaMenuWrapper ul.mackerelmegamenu li {
  margin: 0px;
  padding: 0px;
}
#megaMenuWrapper ul.mackerelmegamenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}
#megaMenuWrapper ul.mackerelmegamenu > li {
  display: table-cell;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-flyout {
  background: #264333 !important;
  z-index: 1000 !important;
  /* Adjusted to appear over banner rotator */
  padding-top: 10px !important;
  padding-left: 10px !important;
  padding-bottom: 30px !important;
  position: absolute;
  display: none;
  top: 40px;
  left: 0;
}
#megaMenuWrapper ul.mackerelmegamenu > li > a {
  padding: 10px 0;
  background-image: url("../Images/nav-bar.jpg");
  background-position: 0 -40px;
  color: #ffffff;
  display: block;
  font-size: 1.333em;
  font-weight: bold;
  position: relative;
  text-align: center;
  text-decoration: none;
  z-index: 10;
  line-height: 20px;
  height: 20px !important;
}
#megaMenuWrapper ul.mackerelmegamenu > li:hover > a,
#megaMenuWrapper ul.mackerelmegamenu > li.clickOpen > a {
  background-position: 0 0;
}
#megaMenuWrapper ul.mackerelmegamenu > li:hover .mm-flyout,
#megaMenuWrapper ul.mackerelmegamenu > li.clickOpen .mm-flyout {
  display: block;
}
@media (max-width: 699px) {
  #megaMenuWrapper ul.mackerelmegamenu > li:hover .mm-flyout,
  #megaMenuWrapper ul.mackerelmegamenu > li.clickOpen .mm-flyout {
    max-width: 400px;
  }
}
@media (min-width: 700px) and (max-width: 900px) {
  #megaMenuWrapper ul.mackerelmegamenu > li:hover .mm-flyout,
  #megaMenuWrapper ul.mackerelmegamenu > li.clickOpen .mm-flyout {
    max-width: 700px;
  }
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 {
  margin-top: 20px !important;
  margin-bottom: 10px;
  list-style: none;
  margin-left: 30px !important;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 > a,
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 > a:visited {
  display: block;
  font-weight: bold;
  font-size: 1.333em;
  color: #ffffff;
  text-decoration: none;
  padding-bottom: 20px;
  margin-top: 5px;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 > a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 .mm-item-l3 {
  padding-left: 10px;
  display: block;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 .mm-item-l3 a,
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 .mm-item-l3 a:visited {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.166em;
  list-style: disc;
  list-style-position: outside;
  display: list-item;
  margin-left: 1.0em;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 .mm-item-l3 a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#megaMenuWrapper ul.mackerelmegamenu > li .mm-item-l2 div.mm-item-content {
  background: #FFF;
  padding: 0px;
  position: absolute;
  z-index: 9;
}
#megaMenuWrapper .mm-content-base {
  background: #264333;
  position: relative;
  z-index: 11;
  overflow: hidden;
}
#megaMenuWrapper .mm-js-shadow {
  position: absolute;
  z-index: 10;
}
#megaMenuWrapper .schmick {
  margin-top: 20px !important;
  min-height: 220px;
  margin-bottom: 10px;
  list-style: none;
  margin-left: 30px !important;
}
#megaMenuWrapper .mm-item-displayColumn {
  float: left !important;
  padding-right: 10px;
  padding-left: 10px;
  width: 280px;
}
#megaMenuWrapper .mm-item-displayColumn > ul {
  padding-right: 10px;
}
#megaMenuWrapper .mm-content-base > :last-child > ul {
  border-right-width: 0px;
}
.ms-webpart-zone.ui-tabs ul.ui-tabs-nav {
  margin: 0;
  padding: 0;
}
.ms-webpart-zone.ui-tabs ul.ui-tabs-nav li a {
  background: #F0F0F0;
  padding: 5px 10px;
  border: 1px solid #E0E0E0;
}
.ms-webpart-zone.ui-tabs ul.ui-tabs-nav li a,
.ms-webpart-zone.ui-tabs ul.ui-tabs-nav li a:visited,
.ms-webpart-zone.ui-tabs ul.ui-tabs-nav li a:hover {
  color: black;
  font-size: 1.33em;
  /* 16ish pixels */
}
.ms-webpart-zone.ui-tabs ul.ui-tabs-nav li.ui-tabs-active a {
  background: #FFF;
  border-bottom-color: #FFF;
}
.ms-webpart-zone.ui-tabs div.ui-tabs-panel {
  background-color: #EEEEEE;
  background-image: url("../Images/tabs-gradient.jpg");
  background-repeat: repeat-x;
  border: 1px solid #E0E0E0;
  height: 100%;
  margin-top: -1px;
  /* Move it up so the tabs overlap it	*/
  padding: 0.5em 1em;
}
.ms-webpart-zone.ui-tabs div.ui-tabs-panel .tabZone-usedTabHeading {
  display: none;
}
#bottomContainerLeft .ms-webpart-titleText {
  color: black;
  font-size: 1.333em;
}
#bottomContainerMiddle .ui-tabs {
  padding: 0;
}
#bottomContainerMiddle .ui-tabs .ui-tabs-panel {
  background: url('../Images/tabs-gradient.jpg') repeat-x bottom;
  min-height: 400px;
}
#bottomContainerMiddle .ui-tabs .ui-tabs-nav li a {
  width: 128px;
}
#bottomContainerMiddle .ui-tabs .ui-tabs-nav li:first-child + li {
  float: right;
  margin-right: 0;
}
.contentpage_breadcrumb_rootnode {
  background-image: url("/_catalogs/masterpage/LCMCBranding/Images/c.home.icon.35.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  overflow: hidden;
  text-indent: -9999px;
  width: 18px;
}
#breadcrumbs {
  background-color: #264333;
  line-height: 1.5em;
  padding: 10px;
}
#breadcrumbs span,
#breadcrumbs a,
#breadcrumbs span :visited,
#breadcrumbs a :visited {
  color: #fff;
}
#topLeftZoneCell .ms-webpartzone-cell {
  margin-bottom: 0;
}
#topRightZoneCell {
  background: url("../Images/quick-links-gradient.jpg") repeat-x bottom;
  padding: 10px 20px 5px;
  width: 260px;
  min-height: 340px;
  height: auto !important;
  height: 340px;
}
#topRightZoneCell .ms-webpartzone-cell {
  margin: auto auto 0;
}
#topRightZoneCell h2.ms-webpart-titleText {
  color: black !important;
  font-size: 1.33333333em !important;
}
#topRightZoneCell ul {
  padding: 0;
  margin: 0;
}
#topRightZoneCell ul li {
  border-bottom: 1px solid #CCCCCC;
  line-height: 26px;
}
#topRightZoneCell ul li:first-child {
  border-top: 1px solid #CCCCCC;
}
#topRightZoneCell ul li .item-hyperlinkItem {
  padding: 0;
  margin: 0;
}
#topRightZoneCell ul li .item-hyperlinkItem a,
#topRightZoneCell ul li .item-hyperlinkItem a:visited,
#topRightZoneCell ul li .item-hyperlinkItem a:hover {
  color: #cd4900;
}
#topRightZoneCell ul li .item-hyperlinkItem a,
#topRightZoneCell ul li .item-hyperlinkItem a:visited {
  text-decoration: none;
}
#topRightZoneCell ul li .item-hyperlinkItem a:hover {
  text-decoration: underline;
}
#topRightZoneCell ul li .item-hyperlinkItem a:before {
  content: "›";
}
.item-LaneCoveSummaryList {
  padding: 10px 0;
}
.item-LaneCoveSummaryList .image-area-left {
  padding-right: 10px;
}
.item-LaneCoveSummaryList .image-area-left .image {
  height: 56px;
  width: 91px;
}
.item-LaneCoveSummaryList .link-item a {
  font-size: 1.166em;
  line-height: 1.3em;
}
.item-LaneCoveSummaryList .link-item a,
.item-LaneCoveSummaryList .link-item a:visited,
.item-LaneCoveSummaryList .link-item a:hover {
  color: #cd4900;
}
.item-LaneCoveSummaryList .link-item a,
.item-LaneCoveSummaryList .link-item a:visited {
  text-decoration: none;
}
.item-LaneCoveSummaryList .link-item a:hover {
  text-decoration: underline;
}
.item-LaneCoveSummaryList .link-item .description {
  color: #666666;
  line-height: 1.3em;
}
.item-LaneCoveSummaryList .link-item .description a {
  font-size: inherit;
}
.ms-webpart-titleText.ms-webpart-titleText,
.ms-webpart-titleText > a {
  font-weight: normal;
}
#bottomLeftZoneCell .ms-webpartzone-cell,
#bottomMiddleZoneCell .ms-webpartzone-cell,
#bottomRightZoneCell .ms-webpartzone-cell {
  margin: auto auto 0;
}
#bottomLeftZoneCell .dfwp-column.dfwp-list,
#bottomMiddleZoneCell .dfwp-column.dfwp-list,
#bottomRightZoneCell .dfwp-column.dfwp-list {
  margin-left: 0;
}
#bottomLeftZoneCell {
  padding: 20px 10px 0 20px;
  width: 280px;
}
#bottomLeftZoneCell .item-LaneCoveSummaryList {
  border-bottom: 1px solid #FFFFFF;
}
#bottomLeftZoneCell .ms-webpart-titleText {
  background-image: url("/_catalogs/masterpage/LCMCBranding/Images/Line.gif");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 140px 1px;
  font-size: 1.333em;
  margin: 8px 0;
}
#bottomLeftZoneCell .ms-webpart-titleText a {
  text-decoration: none;
}
#bottomLeftZoneCell .ms-webpart-titleText a :hover {
  text-decoration: none;
}
#bottomLeftZoneCell .ms-webpart-titleText a,
#bottomLeftZoneCell .ms-webpart-titleText a :visited {
  color: black;
}
#bottomLeftZoneCell .ms-webpart-titleText span {
  color: #cd4900;
  font-weight: bold;
}
#bottomMiddleZoneCell {
  padding: 20px 10px 0;
  width: 310px;
}
#bottomMiddleZoneCell .dfwp-item {
  border-bottom: 1px solid #CCCCCC;
}
#bottomMiddleZoneCell .dfwp-item:last-child {
  border-bottom: medium none;
}
#bottomRightZoneCell {
  padding: 20px 20px 0 10px;
  width: 275px;
}
#bottomRightZoneCell .dfwp-column {
  margin: 0;
}
#bottomRightZoneCell .ms-webpartzone-cell {
  margin-bottom: 0;
}
.item-LaneCoveImageList {
  padding: 0 0 15px;
}
.dfwp-column.dfwp-list li:last-child > div.item.item-LaneCoveImageList {
  padding-bottom: 0;
}
.top-page-container {
  position: relative;
}
.top-page-container .image {
  height: 162px;
  width: 100%;
}
.top-page-text-overlay {
  background-color: #274334;
  bottom: 3px;
  min-height: 27px;
  left: 0;
  position: absolute;
  width: 100%;
}
.top-page-text {
  color: #fff;
  padding: 5px 10px;
}
.lanecoveslidesmessage {
  background-color: #4F8C6B !important;
  bottom: 10px;
  left: 0;
  max-width: 75% !important;
  opacity: 0.9 !important;
  padding: 5px 10px;
  position: absolute;
  top: auto;
}
.lanecoveslidesmessage .rotatorTitle {
  color: #FFFFFF;
  float: left;
  font-family: "Arial Black", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  padding: 0 10px;
}
.lanecoveslidesmessage .rotatorSubtitle {
  color: #FFFFFF;
  float: left;
  font-size: 24px;
  padding: 4px 10px;
}
.lanecoveslidesmessage .rotatorMessage {
  clear: both;
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  margin: 0 10px;
}
.ms-core-listMenu-verticalBox .ms-core-listMenu-root li .ms-core-listMenu-item,
.ms-core-listMenu-verticalBox .ms-core-listMenu-root li .ms-core-listMenuEdit {
  font-size: inherit;
}
/*Bottom Links */
#bottom {
  clear: both;
  display: table;
  padding-left: 0;
  padding-right: 0;
  table-layout: fixed;
  width: 100%;
}
#bottom ul {
  display: table-row;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#bottom ul li {
  clear: both;
  display: table-cell;
  padding: 20px 0;
  text-align: center;
  vertical-align: top;
}
#bottom .bottom_links {
  background: url("../Images/links_separator.png") no-repeat scroll right 0 center transparent;
}
#bottom .bottom_links a {
  color: white;
}
#bottom .bottom_links a,
#bottom .bottom_links a:visited,
#bottom .bottom_links a:hover {
  color: white;
}
#bottom .bottom_links a,
#bottom .bottom_links a:visited {
  text-decoration: none;
}
#bottom .bottom_links a:hover {
  text-decoration: underline;
}
/* Mobile App Links */
/* Drop down */
#dd {
  margin: 0px;
  padding: 0px;
}
.wrapper-dropdown-5 {
  position: relative;
  width: 200px;
  margin: 0 auto;
  padding: 10px 10px;
  background: #264333;
  color: white;
}
.wrapper-dropdown-5:after {
  /* Little arrow */
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: white transparent;
}
.wrapper-dropdown-5 .dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding: 0px;
  margin-top: 0px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-top: none;
  border-bottom: none;
  list-style: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  max-height: 0;
  overflow: hidden;
}
.wrapper-dropdown-5 .dropdown li {
  display: block !important;
  float: left;
  padding: 0 10px !important;
}
.wrapper-dropdown-5 .dropdown li a {
  display: block;
  text-decoration: none;
  color: #333;
  padding: 8px 0;
  transition: all 0.3s ease-out;
  border-bottom: 1px solid #e6e8ea;
}
.wrapper-dropdown-5 .dropdown li:last-of-type a {
  border: none;
}
.wrapper-dropdown-5 .dropdown li i {
  margin-right: 5px;
  color: inherit;
  vertical-align: middle;
}
/* Hover state */
.wrapper-dropdown-5 .dropdown li:hover a {
  color: #cd4900;
}
/* Active state */
.wrapper-dropdown-5.active {
  /*
    border-radius: 5px 5px 0 0;
	*/
  background: #264333;
  box-shadow: none;
  border-bottom: none;
  color: white;
}
.wrapper-dropdown-5.active:after {
  border-color: white transparent;
}
.wrapper-dropdown-5.active .dropdown {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  max-height: 400px;
}
/* Footer Links */
#footer {
  min-height: 60px;
  border-top-width: 1px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #909F98;
}
#footer #footer_left {
  padding-top: 20px;
  padding-left: 20px;
  text-align: center;
}
#footer #footer_left a {
  text-decoration: none;
}
#footer #footer_left a,
#footer #footer_left a:visited {
  color: #FFFFFF;
}
#footer #footer_left a:hover {
  text-decoration: underline;
}
#footer #footer_left ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#footer #footer_left ul li {
  display: inline;
  margin-right: 10px;
}
/* Web Part font-size */
.ms-WPTitle,
.ms-WPTitle a:link,
.ms-WPTitle a:hover,
.ms-WPTitle a:visited {
  font-size: 1.0em !important;
}
.ms-WPBody,
.ms-viewlsts .ms-vb2,
.ms-linksection-level1 ul li,
.ms-inputformdescription {
  line-height: 1.5em;
}
/* COREV4.css font-size */
.ms-siteactionsmenu {
  font-size: 10px;
}
.ms-dtinput,
.ms-formtoolbar,
.ms-toolbar,
.ms-menutoolbar td a,
.ms-listheaderlabel,
.ms-viewselector,
.ms-viewselectortext,
.ms-viewselectorhover,
.ms-paging,
.ms-viewselect a:link,
select,
.ms-input,
.ms-titlearea,
.ms-descriptiontext,
.ms-statusdescriptiontext,
.ms-webpartpagedescription,
.ms-propertysheet th.ms-linksectionheader,
.ms-propertysheet th,
.ms-vh,
.ms-vh2,
.ms-vh-icon,
.ms-vh-icon-empty,
.ms-vhImage,
.ms-gb,
.ms-gb2,
.ms-gbload,
.ms-vb,
.ms-vb2,
.ms-vb-tall,
.ms-vb-user,
.ms-vh2-nograd,
.ms-vh3-nograd,
.ms-vh2-nograd-icon,
.ms-vh2-nofilter-icon,
.ms-pb,
.ms-pb-selected,
.ms-ph,
th.ms-vh3-nograd,
.ms-pb a,
.ms-pb-selected a,
th .ms-vb,
.ms-vh2-nofilter-icon,
th.ms-vh2-nograd,
th.ms-vh2-nograd-icon,
a.ms-addnew,
.ms-error,
.ms-WPBody,
.ms-WPBody td,
.ms-stylelabel,
.ms-stylebody,
.ms-pickerwait,
.ms-formvalidation,
.ms-MenuUIItemTableCell,
.ms-MenuUIItemTableCellCompact,
.ms-MenuUILabel,
.ms-MenuUILabelRtL,
.ms-menuuilabelcompact,
.ms-menuuilabelcompactRtl,
.ms-wpadder-categoryColumn,
.ms-wpadder-categoryColumn TD,
.ms-wpadder-items,
.ms-wpadder-upload INPUT,
.ms-wpadder-upload BUTTON,
.ms-wpadder-tabTable TH,
.ms-wpadder-description,
.ms-wpadder-zoneArea BUTTON,
.s4-titletable,
.s4-breadcrumb-menu,
.ms-rteStyle-Normal,
.ms-rte-wpbox,
.ms-rtedialog,
.ms-linksection-level1 ul li a,
.ms-linksection-level2 ul li,
.ms-ratingPopup,
.ms-developerdashboard > table tr td,
.ms-developerdashboard > table th,
.ms-developerdashboardnav ul li a {
  font-size: inherit;
}
.s4-search select {
  font-size: 12px;
}
td.ms-menutoolbarheader,
.ms-separator,
.ms-welcomepageheader {
  font-size: inherit;
}
.ms-piclib-slideshow .ms-formdescription,
.ms-ribbontabswitchloading span,
.ms-linksection-level1 h3,
.ms-linksection-level2 h3 {
  font-size: inherit;
}
.ms-pagetitle {
  font-size: inherit;
}
.ms-cui-TabRowLeft,
.s4-itm-hdrcol {
  font-size: 0px;
}
.ms-1pxfont,
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner ul.ms-MenuUIUL div.ms-MenuUISeparator,
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner ul.ms-MenuUIUL div.ms-MenuUISeparatorRtL,
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner ul.ms-MenuUIUL div.ms-MenuUISeparatorLarge,
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner ul.ms-MenuUIUL div.ms-MenuUISeparatorLargeRtl,
.ms-cui-ctl-menu32clear,
.ms-cui-spn-imgcnt {
  font-size: 1px;
}
.ms-MenuUISeparator,
.ms-MenuUISeparatorRtL,
.ms-MenuUISeparatorLarge,
.ms-MenuUISeparatorLargeRtl {
  font-size: 2px;
}
.ms-uploadbtnlink button {
  font-size: 14px;
}
.s4-superscript {
  font-size: inherit;
}
.ms-libraryFileDlgView th {
  font-size: inherit;
}
.s4-titletext .ms-titlewpTitleArea {
  font-size: inherit;
}
.ms-SPLink {
  font-size: inherit;
}
.ms-propertysheet,
.ms-quickLaunch h3,
.ms-propertysheet,
.ms-standardheader,
.ms-WPBody table,
.ms-pagecaption,
.ms-welcomeMenu,
.ms-socialNotif-Container,
.s4-title .s4-pagedescription,
.s4-title .s4uniqpermdescription,
body #pageStatusBar,
.ms-rteTable-1,
.ms-rteTable-6,
.ms-rte-autocomplete,
.ms-dlgLoadingText,
.ms-cui-tooltip,
.ms-cui-tooltip h1,
.ms-cui-tooltip-clear {
  font-size: inherit;
}
.ms-KFHead,
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,
.s4-search input,
.s4-dlg-err-itmName,
.s4-titletext h1.ms-fileDlgListTitle,
.s4-titletext h1.ms-fileDlgAllContentTitle,
.ms-fileDlgSectionTitle {
  font-size: inherit;
}
.s4-ql ul.root > li > .menu-item,
.s4-qlheader,
.s4-qlheader:visited {
  font-size: 1.0em;
}
.ms-wpadder-sectionhead,
.ms-wpadder-wpname,
body #s4-simple-gobackcont,
.ms-rteStyle-Tagline,
.ms-dlgTitleText {
  font-size: inherit;
}
.s4-title h1,
.s4-title h2,
.ms-titlewpTitleArea .ms-pagetitle,
.ms-ltviewselectormenuheader .ms-viewselector a,
.ms-ltviewselectormenuheader .ms-viewselectorhover a,
body #s4-simple-card h1 {
  font-size: inherit;
}
.s4-popuptitle h1 {
  font-size: inherit;
}
.ms-quicklaunchheader {
  font-size: inherit;
}
.ms-MenuUIPopupBody table {
  font-size: 100%;
}
/* layouts.css font-size */
.ms-create-h3,
.ms-create-listitem-a,
.ms-rtedialog-input,
.ms-dttimeinput {
  font-size: inherit;
}
.ms-wikifieldheader,
.ms-vh2-nofilter,
.ms-vh2-nofilter-notextalign {
  font-size: inherit !important;
}
.ms-create-h2,
.ms-create-h2b,
.ms-create-h2d,
.ms-create-sectionheader {
  font-size: inherit;
}
table.ms-pageinformation,
table.ms-createpageinformation {
  font-size: inherit;
}
.ms-formula,
.ms-templatepicker select,
.ms-dspadapterlist,
.ms-authoringcontrols,
.ms-sectionheader,
.ms-linksectionheader,
.ms-sectionhighlight-top,
table.ms-pageinformation,
table.ms-createpageinformation,
.ms-pageinformation table td,
.ms-createpageinformation table td,
.ms-vh2-nofilter,
.ms-vh2-nofilter-notextalign,
.UserButton,
.ms-subsmanageheader,
.ms-smallheader,
th.ms-smallheader,
.ms-dialogHeaderDescription,
.ms-dialogHelpLink,
.ms-dialogHelpLink a,
.ms-dialogBodyMain,
.ms-dialogButtonCell,
.ms-dialogButtonCell INPUT,
.ms-inputuserfield,
.ms-long {
  font-size: inherit;
}
.ms-pickerdropdown,
.ms-listedit .ms-standardheader,
.ms-listedit .ms-linksectionheader,
.ms-listedit .ms-linksectionheader .ms-standardheader {
  font-size: inherit;
}
.ms-pageinformation h3.ms-standardheader {
  font-size: inherit;
}
/* Headings font-size */
.ms-WPBody h1 {
  font-size: 160%;
}
/*{ font-size: 200%; }*/
.ms-WPBody h2 {
  font-size: 120%;
}
/*{ font-size: 150%; }*/
.ms-WPBody h3 {
  font-size: 96%;
}
/*{ font-size: 120%; }*/
.ms-WPBody h4 {
  font-size: 80%;
}
/*{ font-size: 100%; }*/
.ms-WPBody h5 {
  font-size: 64%;
}
/*{ font-size: 80%; }*/
.ms-WPBody h6 {
  font-size: 52%;
}
/*{ font-size: 65%; }*/
/* Font sizes */
.ms-rteFontSize-1 {
  font-size: 12px;
  font-size: 0.75rem;
}
.ms-rteFontSize-2 {
  font-size: 13px;
  font-size: 0.8rem;
}
.ms-rteFontSize-3 {
  font-size: 16px;
  font-size: 1.0rem;
}
.ms-rteFontSize-4 {
  font-size: 24px;
  font-size: 1.5rem;
}
.ms-rteFontSize-5 {
  font-size: 32px;
  font-size: 2.0rem;
}
.ms-rteFontSize-6 {
  font-size: 48px;
  font-size: 3.0rem;
}
.ms-rteFontSize-7 {
  font-size: 64px;
  font-size: 4.0rem;
}
.ms-rteFontSize-8 {
  font-size: 96px;
  font-size: 6.0rem;
}
/* search.css font-size */
td.ms-vb,
th.ms-vh,
select.ms-advsrchPropertyDDL,
select.ms-advsrchOperatorDDL,
.ms-advsrchPropValue,
select.ms-advsrchAndOrDDL,
.ms-redirectControl,
.ms-searchtadesc font,
.ms-sbplainwithborder,
.ms-sblink a:link,
.ms-sblink a:visited,
.ms-sblink a:hover,
.ms-sctabnt A:link,
.ms-sctabnt A:visited {
  font-size: inherit;
}
.srch-ext-findSimilarLink {
  font-size: inherit;
}
.srch-InputText,
.ms-searchsummarydesc font,
.ms-searchtaChannelTitle span,
.srch-HCSocDistTitle,
.srch-ext-fullViewClose {
  font-size: inherit;
}
.ms-sbplain {
  font-size: inherit;
}
/* case of the missing breadcrumb */
a.s4-breadcrumbNode,
a.s4-breadcrumbCurrentNode,
a.s4-breadcrumbRootNode,
.s4-breadcrumbNode,
.s4-breadcrumbCurrentNode,
.s4-breadcrumbRootNode {
  font-size: 8pt;
  vertical-align: middle;
}
/* Page Editing Styles */
.ms-core-pageTitle,
.ms-core-pageTitle a {
  color: #234333;
  font-family: Arial;
  /*font-size: 19px; /*14pt*/
  font-size: 1.583em;
}
h1,
.ms-rtestate-field h1,
h1.ms-rteElement-H1 {
  color: #cd4900;
  font-family: Arial;
  /*font-size: 19px; /*14pt*/
  font-size: 1.583em;
}
.menuheading {
  color: #264333;
  font-family: Arial;
  /*font-size: 19px; /*14pt*/
  font-size: 1.583em;
}
.mainheading {
  background-image: url("/_catalogs/masterpage/LCMCBranding/Images/Line.gif");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 140px auto;
  color: #cd4900;
  font-family: Arial;
  /*font-size: 19px; /*14pt*/
  font-size: 1.583em;
}
.subheading,
h2,
.ms-rtestate-field h2,
h2.ms-rteElement-H2 {
  color: #264333;
  font-family: Arial;
  /*font-size: 14px; /*11pt*/
  font-size: 1.167em;
  font-weight: bold;
}
h3,
.ms-rtestate-field h3,
h3.ms-rteElement-H3 {
  color: #264333;
  font-family: Arial;
  /*font-size: 12px; /*9pt**/
  font-size: 1.0em;
  font-weight: bold;
}
h4,
.ms-rtestate-field h4,
h3.ms-rteElement-H4 {
  color: #264333;
  font-family: Arial;
  /*font-size: 12px; /*9pt**/
  font-size: 1.0em;
}
.hyperlink {
  color: #cd4900;
  font-family: Arial;
  text-decoration: none;
}
.orangeparagraph {
  color: #cd4900;
  font-family: Arial;
  /*font-size: 12px; /*9pt**/
  font-size: 1.0em;
}
.disclaimer {
  color: #cd4900;
  font-family: Arial;
  /*font-size: 12px; /*9pt**/
  font-size: 1.0em;
}
